dataModelsUsingProperty:
  Camera: '[https://github.com/smart-data-models/dataModel.Device/tree/master/Camera](Camera)'
description:
- Type of the camera corresponding to this observation. Enum:'FIXED, PTZ, DOME, DAY/NIGHT,
  C-MOUNT, BULLET'
model:
- https://schema.org/Text
property: cameraType
type:
- string
typeNGSI:
- Property
